@media (max-width: 768px){
.our-projects .our-projects-filter {
    grid-template-columns: 1fr;
}
}
@media (max-width: 991px){
.our-projects .our-projects-filter {
    padding: 24px 20px;
    grid-template-columns: 1fr;
    margin-bottom: 20px;
}
}
.form .form_footer {
    text-align: right;
    margin: 0 0 5px 0!important;
    display: block!important;
}
.grey-full-width-line {
    padding: 50px 0;
    background-color: #f9f9f9;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}
blockquote {
    padding-left: 55px !important;
    margin: 23px 0 10px !important;
}
blockquote:before {
	background: url(/images/chek.png) no-repeat;
    width: 40px !important;
    background-color: #11ffee00 !important;
    height: 40px;
    background-position-y: bottom;
}
.form_feedback.maxwidth-theme {
    padding: 0px 30px;
    margin: 0 auto;
    background: #f9f9f9!important;
}
 .form_body div.form-control, .middle_info .sku_props .form-control{
    background: none;
 }
.our-projects {
    padding-bottom: 24px;
}
.direction-form-column{
    border: 1px solid #e7e3e3;
    padding: 20px;
    background-color: #fdfdfd;
    margin-top: -21px;
}

.maxwidth-theme input[type=text],.maxwidth-theme input[type=tel],.maxwidth-theme input[type=email], .maxwidth-theme textarea{
	background-color: #fff!important;
}
.maxwidth-theme h3{
    margin: 0 0 26px;
}    
form.feedback textarea {
    min-height: 245px;
}
form.feedback textarea[name=nspm], form.feedback input[name=nspminput] {
    display: none;
}
.our-projects-filter {
    position: relative;
    z-index: 2;
    margin-bottom: 48px;
    width: 100%;
    background-color: #3da44c;
    padding: 40px 48px 48px 48px;
    display: grid;
    grid-template-columns: repeat(3, 1fr) auto;
    grid-gap: 20px;
    align-items: center;
}
.form-group {
    position: relative;
    background-color: #fff;
    height: 64px;
    padding: 0 16px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 16px;
    cursor: pointer;
}
.our-projects-filter .form-group {
    margin-bottom: 0;
}
.form-group.js-focus .form-group__name {
    top: 12px;
    transform: translateY(0px);
}
.form-group__name {
    position: absolute;
    left: 16px;
    top: 50%;
    z-index: 1;
    transform: translateY(-50%);
    display: block;
    font-size: 14px;
    line-height: 120%;
        width: 100%;
    color: grey;
    transition: 200ms linear;
}
.dropdown_caret:after {
    content: '';
    position: absolute;
    right: 30px;
    top: calc(50% - 10px);
    width: 20px;
    height: 20px;
    background: url(/images/dropdown-arrow.svg) no-repeat center;
    background-size: 10px 6px;
}
.dropdown__current {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    position: absolute;
    left: 0;
	top: 15px;
    z-index: 1;
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    color: #000;
}
.dropdown-list, dropdown-menu {
    width: 100%;
}
.dropdown-list__item {
    display: block;
    cursor: pointer;
    padding: 12px 32px;
    font-size: 16px;
    line-height: 130%;
    color: #000;
    transition: 200ms linear;
}
.our-projects .form-group__input {
    width: 100%;
    height: 20px;
    transform: translateY(10px);
    font-size: 16px;
    line-height: 120%;
    color: var(--black);
}
.our-projects-filter__clear {
    display: block;
    cursor: pointer;
    font-size: 18px;
    line-height: 120%;
    color: #fff;
    transition: 200ms linear;
}
.our-projects-filter__clear svg {
    margin-right: 4px;
}
svg, path, circle, line {
    transition: 200ms linear;
}
